Codevisor Server
Api reference

PATCH Sessions Id Queue QueueId

PATCH/v1/sessions/{id}/queue/{queueId}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string
queueId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

text*string

Response Body

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/v1/sessions/string/queue/string" \  -H "Content-Type: application/json" \  -d '{    "text": "string"  }'
{  "id": "string",  "sessionId": "string",  "text": "string",  "createdAt": "string",  "updatedAt": "string",  "attachments": [    {      "fileId": "string",      "name": "string",      "mimeType": "string",      "sizeBytes": 0,      "kind": "image"    }  ]}
{  "error": "string"}
{  "error": "string"}
{  "error": "string"}